body{


	color:#6f6f6f;
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-family: Roboto, Helvetica, sans-serif;
	font-size:13px;
	background:#F5F5F5;

}

img{
	border:0px;
}

h1{
	margin:0px;
	padding:0px;
}

a{text-decoration:none;}
a:hover{text-decoration:none;}
a, a:hover, a:visited, a:link {color:#3f3f3f;}


#ogl_id{
	font-weight:bold;
	float:right;
	padding:5px;
	background:url('../../images/ico_id.png') no-repeat;
	background-size:15px;
	padding: 0 0 0 18px;
}

#drukuj{
	font-weight:bold;
	float:left;
	cursor:pointer;
	padding:5px;
	margin:0 0 0 5px;
	background:url('../../images/print_gray.png') no-repeat;
	background-size:15px;
	padding: 0 0 0 18px;
}
#drukuj:hover{
	background:url('../../images/print.png') no-repeat;
	background-size:15px;
	padding: 0 0 0 18px;
}
#zglos{
	font-weight:bold;
	float:left;
	cursor:pointer;
	padding:5px;
	background:url('../../images/error_gray.png') no-repeat;
	background-size:15px;
	padding: 0 0 0 18px;
}

#zglos:hover{
	background:url('../../images/errore.png') no-repeat;
	background-size:15px;
	padding: 0 0 0 18px;
}

#form_all{
	z-index: 1010;
	position: fixed;
	text-align: center;
	background:url('../../images/ptlo.png');
	top:0px;
	left:0px;
	dispaly:none;
	height:100%;
	width: 100%;
	display:none
}

#form_tlo{

	margin:10% auto 0 auto;
	background:white;
	-webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; border-bottom-right-radius:4px;
	height:200px;
	width:400px;
	
}


#form_title{
	float:left;
	padding:5px;
	font-size:14px;
	font-weight:bold;
	color:#3d3d3d;
}
#form_info{
	text-align:center;
	width:380px;
	height:20px;
	padding:5px;
	font-size:12px;
	font-weight:bold;
	color:#3d3d3d;
}
#form_txt{
	text-align:center;
	width:380px;
	padding:25px 5px 5px 5px;
	font-size:12px;
	font-weight:bold;
	color:#3d3d3d;
}
#form_close{
	float:right;
	margin:5px;
	width:20px;
	height:20px;
	background:url('../../images/close.gif');
	background-size:20px;
	cursor:pointer;
	
}

.pasek{
	background:#ffffff;
	border-bottom:1px solid #e0e0e0;
	padding:5px 0 5px 0;
	margin:3px 0 3px 0;
}

.usun{
	width:21px;
	height:21px;
	cursor:pointer;
	background:url('../../images/delete.png');
	background-size:21px;
	float:right;
}
.uusun{
	width:26px;
	height:26px;
	cursor:pointer;
	background:url('../../images/2.png');
	background-size:26px;
	float:right;
}

.ulubione{
	width:26px;
	height:26px;
	cursor:pointer;
	background:url('../../images/0.png');
	background-size:26px;

	float:right;

}

.ulubione:hover{
	background:url('../../images/1.png');
	background-size:26px;
}
.d_info{
	border:2px solid #dddddd;
	-webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; border-bottom-right-radius:4px;
	padding:2px;
	background:white;
	font-weight:bold;
	z-index:1210;
	position:absolute;
	display:none;
	left:1px;
	top:1px;
	width:100px;
	text-align:center;
}

.img_mini{


}

.site_head_all{
	clear: both;
	overflow: hidden;
	color:white;
	background:url(images/tb_n_002.jpg);
	height:150px;
	


}

.site_head{
	margin:0 auto;
	width:963px;
	clear: both;

	color:white;

}
.site_head a{
	color:white;
}
.site_head_logo_all{
	color:white;
	height:100px;
	clear: both;


}
.site_head_logo{
	margin:0 auto;
	width:963px;
	height:50px;
	clear: both;


}

.site_head_logo_left{
	float:left;
	width:480px;
	padding:5px 5px 10px 5px;
	text-align:left;

}



.site_head_logo_left a{
	font-size:50px;
	font-weight:bold;
	color:#0099CC;
	text-decoration:none;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}

.site_head_logo_right{
	float:right;
	width:450px;
	padding:5px 0px 10px 5px;
	text-align:right;
	text-align:right;
	color:black;
}
.site_head_menu_all{

	height:36px;


}
.site_head_m{

	width:963px;
	height:36px;
	margin: 0px auto 0px auto;


}
.site_all_top{
	

}
.site_menu{

	background: #0099CC;
	width:100%;
	height:40px;
	margin: 0px auto 0px auto;


}

.first_li{

	
}
.next_li{


}
.top_menu{
	margin:0 auto;
	width:700px;
	float:left;
	padding:0px 8px 0 8px;
	list-style: none;
	line-height: normal;
	
}
.top_menu li{

	float: left;
	padding:12px 8px 11px 8px;
	font-weight:bold;
	font-size:14px;

}
.top_menu li:hover{
	color:white;
	background:#21BEDE;


}

.top_menu li:hover a{

	color:black;
}

.top_menu li a{

	color:black;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;

}
.dodaj {
	font-size:15px;
	float: right;
	font-weight:bold;
	margin-right:4px;
	padding:12px 18px 10px 18px;
	color:white;
	background:#FF9900;




}
.dodaj:hover {

	background:#3994f5;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e69f47', endColorstr='#d9870b');
	background:-webkit-gradient(linear, left top, left bottom, from(#e69f47), to(#d9870b));
	background:-moz-linear-gradient(top, #e69f47,  #d9870b);
	background:-o-linear-gradient(top,  #e69f47,  #d9870b);

}

.przerwa{
	margin:120px auto 0 auto;
	padding: 5px 5px 5px 5px;
	width:560px;
	clear: both;
	overflow: hidden;
	border:1px solid #dddddd;
	-webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; border-bottom-right-radius:4px;
	background:;

}


.p_title{
	font-size:18px;
	border-bottom:1px solid #dddddd;
	padding-bottom:3px;
	margin-bottom:3px;
	
}

.p_text{
	padding: 0px 5px 5px 5px;
	
}
.box_list a{
	color:white;
	text-decoration:none;
}
.box_list{
	color:white;
	clear: both;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 1);
	font-size:14px;
	font-weight:bold;
	background:#C0C0C0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0492d4', endColorstr='#03638f');
	background:-webkit-gradient(linear, left top, left bottom, from(#0492d4), to(#03638f));
	background:-moz-linear-gradient(top, #0492d4,  #03638f);
	background:-o-linear-gradient(top,  #0492d4,  #03638f);
	padding: 3px 5px 5px 5px;
}
.box_ogl_all{
	width:100%;
	background:#454b4d;
	padding-bottom:10px;
}
.box_ogl{
	color:white;
	margin:10px auto 0px auto;
	width:941px;
	height:218px;
	clear: both;
	overflow: hidden;
	color:black;

	padding:10px;


}

.top_user_menu{
	width:380px;
	text-align:right;
	float:right;
	background:#0099CC;
	color:white;
	padding:10px 20px 10px 10px;
	margin-top:-10px;

}

.top_user_menu a{
	color:white;
}

.top_login{
	width:425px;
	text-align:right;
	float:right;

}

.top_login a{
	color:white;
}

.site_search{
	color:white;
	margin:1px auto 10px auto;
	width:934px;

	clear: both;
	overflow: hidden;
	color:black;
	background:	#0099CC;
	padding:10px 10px 20px 10px;

}

.site_body{
	margin:0px auto;
	width:961px;
	clear: both;
	overflow: hidden;

	background:#ffffff;
	padding:0px;

}

.site_body_right{
	padding:10px 5px 10px 10px;
	width:200px;
	float:left;
	
}

.site_body_right_blok{
	margin:0 0 10px 0;
}

.m_title{

	font-size:16px;
	font-weight:bold;
	width:200px;
	
	padding:5px;
	border:1px solid #dddddd;
	-webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; border-bottom-right-radius:4px;

}

.m_text{
	padding: 15px 10px 10px 10px;
	width:190px;
	margin-top:-5px;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	-webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; border-bottom-right-radius:4px;
}

.site_body_content{
	padding:10px 10px 10px 5px;
	width:710px;
	float:left;


}
.inputt:hover{

}
.inputt{

	border:1px solid #dddddd;
	color:black;
	padding:5px 5px 6px 5px;
	font-size:14px;
	font-weight:bold;
}
.post{
	width:700px;
	margin:0 0px 20px 20px;
}

.title{
	margin-top:3px;
	font-size:18px;
	border-bottom:1px solid #dddddd;
	padding-bottom:5px;
	margin-bottom:3px;
	font-weight:normal;	

}
.col-1{

	width:680px;
	margin:0 auto 10px auto;
}
.box1{
	width:680px;
	margin:0 auto 10px auto;
}

h2{
	margin-top:3px;
	font-size:18px;
	border-bottom:1px solid #dddddd;
	padding-bottom:5px;
	margin-bottom:3px;
	font-weight:normal;	


}


.entry{
	font-size:12px;
}



.site_footer_all{
	margin:0px auto 0 auto;
	width:100%;
	clear: both;
	overflow: hidden;
	background:#393D3E;
	color:white;



}

.site_footer{
		margin:10px auto 0 auto;
		width:960px;
	
}
.site_footer a{
	color:white;
}

.site_footer_left{
	float:left;
	width:740px;
	padding:5px 5px 10px 0px;
	text-align:left;
}

.site_footer_right{
	float:left;
	width:200px;
	padding:5px 5px 10px 5px;
	text-align:right;

}

.footer_menu{
	margin:0px;
	padding:0px 5px 0 0px;
	list-style: none;
	line-height: normal;
}

.footer_menu li{

	float: left;
	padding:0px 8px 8px 8px;


}

.footer_menu li a{

	color:white;
	text-decoration:none;

}

.footer_menu li a:hover{

	color:silver;


}

.left{
	text-align:left;
}

.right{
	text-align:right;
}

.center{
	text-align:center;
}
.inputsh:hover{
	border:1px solid #0099CC;
}
.inputss{
	
	border:0px;
	color:black;
	padding:9px;
	font-size:14px;
	margin:0px 0px 0 0px;
	font-weight:bold;
	border:1px solid white;
}
.inputs{
	
	border:0px;
	color:black;
	padding:9px;
	font-size:14px;
	width:95%;
	margin:5px 0px 0 15px;
	font-weight:bold;

}
.input{
	border:1px solid white;
	background:#ffffff;
	border:0px;
	color:black;
	padding:6px;
	font-size:14px;
	font-weight:bold;
}

.input_opt{
	color:#4a4a4a;
	padding:2px 0 0px 0;
	background:#ffffff;
	font-size:12px;
}

input[type="submit"]{

	color:white;
	background:#0099CC;
	padding:7px 7px 7px 7px;
	border:0px;
	font-weight:bold;
	margin:0 ;
	cursor:pointer;
	font-size:12px;

}

input[type="submit"]:hover{
	background:#0492d4;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#05b0ff', endColorstr='#03638f');
	background:-webkit-gradient(linear, left top, left bottom, from(#05b0ff), to(#03638f));
	background:-moz-linear-gradient(top, #05b0ff,  #03638f);
	background:-o-linear-gradient(top,  #05b0ff,  #03638f);
}


.but_log{
	font-size:14px!Important;
	padding:0px 5px 0 5px!Important;
	height:31px;
	border:0px!Important;

}

.szuk_but{

	padding:9px!Important;
	margin:-1px 0 -1px -1px!Important;
	font-size:14px;
	float:right;
	background:url(images/seico.png) #ffffff!Important;
	background-size:40px 40px!Important;
	width:40px;
	height:40px;
	border:0px!Important;
}

.cookie-alert {
	z-index: 1010;
	opacity: 0.9;
	position: fixed;
	bottom: 0px;
	background: ;
	border-top: 1px solid #aaaaaa;
	padding: 10px;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	width: 100%;
}

.cookie-alert p {
	width: 1000px;
	margin: 0px auto;
	text-align: left;
	line-height: 20px;
	color:black;
}

.blok_menu{

	background:#f1f1f1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#e8e8e8');
	background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#e8e8e8));
	background:-moz-linear-gradient(top,  #f1f1f1,  #e8e8e8);
	background:-o-linear-gradient(top,  #f1f1f1,  #e8e8e8);
	padding:7px 7px 7px 7px;
	-webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; border-bottom-right-radius:4px;
	border:1px solid;
	border-color:#dddddd;

	float:left;
	margin:0 5px 5px 0;

}

.blok_menu_sel{
	float:left;
	background:#C0C0C0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#C0C0C0');
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#C0C0C0));
	background:-moz-linear-gradient(top, #ffffff,  #C0C0C0);
	background:-o-linear-gradient(top,  #ffffff,  #C0C0C0);
	padding:7px 7px 7px 7px;
	color:white;
	-webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; border-bottom-right-radius:4px;
	border:1px solid;
	border-color:#dddddd;

	margin:0 5px 5px 0;

}

.blok_menu:hover{
	background:#C0C0C0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#C0C0C0');
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#C0C0C0));
	background:-moz-linear-gradient(top, #ffffff,  #C0C0C0);
	background:-o-linear-gradient(top,  #ffffff,  #C0C0C0);
	padding:7px 7px 7px 7px;
	color:white;

	

}

.blok_menu:hover a{
	color:white;
}
.blok_menu a{
	font-weight:bold;
	text-decoration:none;
}
.blok_menu_sel:hover a{
	color:white;
}
.blok_menu_sel a{
	color:white;
	font-weight:bold;
	text-decoration:none;
}


.rating0{
   background-image: url('images/0.png');
}
.rating1{
   background-image: url('images/1.png');
}
.rating2{
   background-image: url('images/2.png');
}

.l_p{
	padding: 5px 5px 5px 5px;
	border: 1px solid #DEDEDE;
	margin:0px 0 5px 0 ;
	width:670px;
}
.l_p a{
	color:black;
	text-decoration:none;
}
.l_p a:hover{
	text-decoration:underline;
}

.l_pr{
	padding: 5px 5px 5px 5px;
	background:#FFFA73;
	border: 1px solid #DEDEDE;
	margin:0px 0 5px 0 ;
	width:670px;

}




div.cookie-alert {
	z-index: 1010;
	opacity: 0.9;
	position: fixed;
	bottom: 0px;
	background: ;
	border-top: 1px solid #aaaaaa;
	padding: 10px;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	width: 100%;
}

div.cookie-alert p {
	width: 1000px;
	margin: 0px auto;
	text-align: left;
	line-height: 20px;
	color:black;
}

.mob_off{
	display:block;
}
.mob_on{
	display:none;
}
@media only screen and (max-width: 940px) {

	body{
		background:white;
	}
	.box_ogl_all{
		display:none;
	}
	.lis_hei{
		height:100%;
	}
	.mob_on{
		display:block;
	}
	.mob_off{
		display:none;
	}
	.site_head_logo_left a{
		font-size:30px;
		color:	#085DAD;

	}
	.menu_n{
		float:right;
		position:absolute;
		top:10px;
		right:10px;
		width:40px;
		height:38px;
		background:url(images/menu_n.png);
		background-size:40px;
		cursor:pointer;
	}
	.site_head_all{
		background:  #0099CC;
		margin-bottom:1px;
	}
	#prom_box{
		display:none;
	}
	.site_head_logo_right{
	display:none;
	}
	.site_head_logo_left{
		width:95%;
	}
	.box_ogl{
		display:none;
	}
	.heimm{
		min-height:100px;
	}
	.site_menu_bg{
		height:3px;
		width:100%;
		background: #545353;
	}
	.pasek{
		
	}
	.box1{
		width:100%;
	}
	.wrapper{
		width:100%;
	}
	.col-1{
		width:100%;
	}
	.site_menu{
	width:100%;
	display:none;
	height:auto;
	
	}
	.site_head_menu_all{
		height:auto;

	}
	.site_head_menu{
		height:auto;

	}
	.miasto_lista{
		clear:both;
		float:left;
		width:100%;
	}
	.art_img{
		display:none;
	}
	.to_left{
		clear:both;
		float:left;
		width:100%;
	}
	.tyt_lista{
		clear:both;
		float:left;
		width:100%;
	}
	.box_list{
		display:none;
	}
	.site_search{
	display:none;
	}
	.site_footer{
	width:100%;
	background: #157793;
	
	}

	.site_body_content{
	width:100%;
		overflow: initial;
	}
	.site_body{
	width:100%;
	overflow: initial;
	}
	.site_body_left{
		display:none;
	}
	.site_body_right{
		display:none;
	}
	.site_body_content{
		padding:10px 10px 10px 0px;
		width:100%;
		float:left;
overflow: initial;

	}
	.post{
		width:100%;
		margin:0 0px 20px 0px;
		overflow: initial;
	}
	.site_head{
		width:100%;
		
	}

	#info_alle{
		display:none;
	}
	#cookie_alert{
		display:none;
	}
	.site_head_logo{
		width:100%;
	}
	.site_head_m{

	width:100%;

	margin: 0px auto 0px auto;
	}
	#info_alle{
		display:none;
	}


.first_li{

	border-right:0px solid #66acf2;
}
.next_li{

	border-right:0px solid #66acf2;
}

.top_menu{
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	height:auto;
	background:#3A77F2;
}

.top_menu li{
	height:auto;
	background:white;
	border-bottom:1px solid #cccccc;
	color:black;
	margin-bottom:1px;

	width:100%;
	padding:12px 8px 11px 8px;


}
.top_menu li:hover{
	color:black;
	background:#D4FF54;

}

.top_menu li a{
	color:white;
}
.dodaj {

	width:100%;
	color:white;
	text-align:center;



}
}


